哪款 Jaybird 耳机兼容 Jaybird 应用程序?

Jaybird 应用程序可兼容 2016 年以来发布的所有 Jaybird 耳机。不兼容 Bluebuds X 和 X2 等旧型号。

需要更多支持?

如果您有任何问题无法在这里得到解答,也许我们的社区可以提供帮助。
与我们一同奔跑

注册以接收独家优惠和最新信息